﻿.link{ color :#000fff; font-size:1em; font-family:メイリオ;　align:center; width:175px; text-align:center; background-color:#75b546;
    }

.wakuCLR {
 border-top: solid 2px lightskyblue; width: 800px; padding: 5px;
}

.waku1 {
 border-top: solid 2px lightskyblue; border-left: outset 20px lightgreen;
 width: 800px; padding: 5px;
}


.waku2 {
 border-top: solid 2px lightskyblue; border-left: solid 20px #ffffff;
 width: 800px; padding: 5px;
}

.waku_w {
 border-top: solid 2px #ffffff; border-left: solid 10px  #ffffff;
 float:left;
}

.clear {
 clear:both;　/*floatの解除*/
}

.title { color:#6a9535; font-size:20px; font-family:メイリオ; font-weight:bold;
    }
.items{ color:royalblue; font-size:1em; font-family:メイリオ; background-color:lightskyblue;　width=100px; text-align:center;
    }

.sub-title{ color:#666666; font-size:16px; font-family:メイリオ;
  font-weight:bold;
  text-indent:10px;
  padding-left:10px;
  padding-bottom:5px;
    }
.contents{ color:#333333; font-size:14px; font-family:メイリオ; text-align:left;
  padding-top:0px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:10px;
    }
.items-info{ color:#333333; font-size:14px; font-family:メイリオ; width:100px; text-align:center;
    }
.mokuhyo{ color:#333333; font-size:1em; font-family:メイリオ; width:120px; text-align:right;
    }


